manage_meta_tag_set_index:
    pattern: /meta_tag_set/overzicht
    defaults:  { _controller: visualm.tag_manager.controller.manage_meta_tag_set:indexAction }

manage_meta_tag_set_add:
    pattern: /meta_tag_set/toevoegen
    defaults:  { _controller: visualm.tag_manager.controller.manage_meta_tag_set:addAction }

manage_meta_tag_set_edit:
    pattern: /meta_tag_set/wijzigen/{id}
    defaults:  { _controller: visualm.tag_manager.controller.manage_meta_tag_set:editAction }

manage_meta_tag_set_delete:
    pattern: /meta_tag_set/verwijderen/{id}
    defaults:  { _controller: visualm.tag_manager.controller.manage_meta_tag_set:deleteAction }
    methods: [ POST ]
